-- 基础信息
base_info = {
	group_id = 133104170
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 170001, monster_id = 21010101, pos = { x = 178.296, y = 235.838, z = 212.142 }, rot = { x = 0.000, y = 236.510, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9016, area_id = 9 },
	{ config_id = 170002, monster_id = 21010101, pos = { x = 214.070, y = 234.832, z = 219.707 }, rot = { x = 0.000, y = 285.665, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9012, area_id = 9 },
	{ config_id = 170003, monster_id = 21010101, pos = { x = 182.574, y = 238.105, z = 244.625 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true, affix = { 4114 }, area_id = 9 },
	{ config_id = 170005, monster_id = 21010101, pos = { x = 221.300, y = 226.542, z = 173.835 }, rot = { x = 0.000, y = 318.255, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 170001, 170002, 170003, 170005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
